<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="89024" dateMiseAJour="2024-12-11" id="tgi-89024-01" idPresta="4cac9ed7293594648a00ee1c" pivotLocal="tgi">
    <Nom>Tribunal judiciaire d'Auxerre</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DU PALAIS DE JUSTICE</Ligne>
        <CodePostal>89000</CodePostal>
        <NomCommune>AUXERRE</NomCommune>
        <Localisation>
            <Latitude>47.798322</Latitude>
            <Longitude>3.568215</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 86 72 30 00</Téléphone>
        <Télécopie>03 86 72 30 13</Télécopie>
        <Email>tj-auxerre@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>89001</commune>
        <commune>89002</commune>
        <commune>89004</commune>
        <commune>89005</commune>
        <commune>89006</commune>
        <commune>89007</commune>
        <commune>89008</commune>
        <commune>89009</commune>
        <commune>89010</commune>
        <commune>89011</commune>
        <commune>89012</commune>
        <commune>89013</commune>
        <commune>89015</commune>
        <commune>89016</commune>
        <commune>89017</commune>
        <commune>89019</commune>
        <commune>89020</commune>
        <commune>89021</commune>
        <commune>89022</commune>
        <commune>89023</commune>
        <commune>89024</commune>
        <commune>89025</commune>
        <commune>89028</commune>
        <commune>89030</commune>
        <commune>89031</commune>
        <commune>89032</commune>
        <commune>89033</commune>
        <commune>89034</commune>
        <commune>89038</commune>
        <commune>89039</commune>
        <commune>89040</commune>
        <commune>89041</commune>
        <commune>89042</commune>
        <commune>89043</commune>
        <commune>89044</commune>
        <commune>89045</commune>
        <commune>89046</commune>
        <commune>89049</commune>
        <commune>89057</commune>
        <commune>89058</commune>
        <commune>89061</commune>
        <commune>89062</commune>
        <commune>89064</commune>
        <commune>89068</commune>
        <commune>89071</commune>
        <commune>89072</commune>
        <commune>89073</commune>
        <commune>89077</commune>
        <commune>89081</commune>
        <commune>89083</commune>
        <commune>89084</commune>
        <commune>89087</commune>
        <commune>89089</commune>
        <commune>89091</commune>
        <commune>89092</commune>
        <commune>89095</commune>
        <commune>89096</commune>
        <commune>89098</commune>
        <commune>89099</commune>
        <commune>89101</commune>
        <commune>89102</commune>
        <commune>89104</commune>
        <commune>89108</commune>
        <commune>89109</commune>
        <commune>89112</commune>
        <commune>89117</commune>
        <commune>89118</commune>
        <commune>89119</commune>
        <commune>89123</commune>
        <commune>89125</commune>
        <commune>89128</commune>
        <commune>89129</commune>
        <commune>89130</commune>
        <commune>89131</commune>
        <commune>89132</commune>
        <commune>89134</commune>
        <commune>89137</commune>
        <commune>89139</commune>
        <commune>89141</commune>
        <commune>89145</commune>
        <commune>89146</commune>
        <commune>89147</commune>
        <commune>89148</commune>
        <commune>89149</commune>
        <commune>89150</commune>
        <commune>89153</commune>
        <commune>89154</commune>
        <commune>89155</commune>
        <commune>89158</commune>
        <commune>89159</commune>
        <commune>89161</commune>
        <commune>89164</commune>
        <commune>89168</commune>
        <commune>89169</commune>
        <commune>89170</commune>
        <commune>89173</commune>
        <commune>89174</commune>
        <commune>89175</commune>
        <commune>89176</commune>
        <commune>89177</commune>
        <commune>89179</commune>
        <commune>89182</commune>
        <commune>89183</commune>
        <commune>89184</commune>
        <commune>89186</commune>
        <commune>89187</commune>
        <commune>89188</commune>
        <commune>89190</commune>
        <commune>89191</commune>
        <commune>89194</commune>
        <commune>89197</commune>
        <commune>89198</commune>
        <commune>89199</commune>
        <commune>89200</commune>
        <commune>89201</commune>
        <commune>89202</commune>
        <commune>89203</commune>
        <commune>89204</commune>
        <commune>89205</commune>
        <commune>89207</commune>
        <commune>89208</commune>
        <commune>89210</commune>
        <commune>89211</commune>
        <commune>89212</commune>
        <commune>89215</commune>
        <commune>89216</commune>
        <commune>89217</commune>
        <commune>89219</commune>
        <commune>89220</commune>
        <commune>89221</commune>
        <commune>89222</commune>
        <commune>89223</commune>
        <commune>89224</commune>
        <commune>89225</commune>
        <commune>89226</commune>
        <commune>89227</commune>
        <commune>89228</commune>
        <commune>89232</commune>
        <commune>89233</commune>
        <commune>89234</commune>
        <commune>89235</commune>
        <commune>89237</commune>
        <commune>89238</commune>
        <commune>89242</commune>
        <commune>89244</commune>
        <commune>89246</commune>
        <commune>89247</commune>
        <commune>89248</commune>
        <commune>89250</commune>
        <commune>89252</commune>
        <commune>89253</commune>
        <commune>89254</commune>
        <commune>89256</commune>
        <commune>89259</commune>
        <commune>89260</commune>
        <commune>89262</commune>
        <commune>89263</commune>
        <commune>89265</commune>
        <commune>89266</commune>
        <commune>89267</commune>
        <commune>89268</commune>
        <commune>89270</commune>
        <commune>89271</commune>
        <commune>89272</commune>
        <commune>89273</commune>
        <commune>89276</commune>
        <commune>89277</commune>
        <commune>89279</commune>
        <commune>89280</commune>
        <commune>89282</commune>
        <commune>89283</commune>
        <commune>89284</commune>
        <commune>89286</commune>
        <commune>89290</commune>
        <commune>89292</commune>
        <commune>89293</commune>
        <commune>89295</commune>
        <commune>89296</commune>
        <commune>89297</commune>
        <commune>89299</commune>
        <commune>89300</commune>
        <commune>89303</commune>
        <commune>89306</commune>
        <commune>89307</commune>
        <commune>89311</commune>
        <commune>89312</commune>
        <commune>89314</commune>
        <commune>89315</commune>
        <commune>89316</commune>
        <commune>89318</commune>
        <commune>89319</commune>
        <commune>89320</commune>
        <commune>89321</commune>
        <commune>89323</commune>
        <commune>89324</commune>
        <commune>89325</commune>
        <commune>89328</commune>
        <commune>89329</commune>
        <commune>89330</commune>
        <commune>89331</commune>
        <commune>89333</commune>
        <commune>89336</commune>
        <commune>89337</commune>
        <commune>89339</commune>
        <commune>89340</commune>
        <commune>89341</commune>
        <commune>89344</commune>
        <commune>89345</commune>
        <commune>89346</commune>
        <commune>89347</commune>
        <commune>89349</commune>
        <commune>89351</commune>
        <commune>89352</commune>
        <commune>89355</commune>
        <commune>89362</commune>
        <commune>89363</commune>
        <commune>89364</commune>
        <commune>89365</commune>
        <commune>89367</commune>
        <commune>89368</commune>
        <commune>89371</commune>
        <commune>89374</commune>
        <commune>89375</commune>
        <commune>89376</commune>
        <commune>89377</commune>
        <commune>89378</commune>
        <commune>89379</commune>
        <commune>89381</commune>
        <commune>89382</commune>
        <commune>89383</commune>
        <commune>89385</commune>
        <commune>89386</commune>
        <commune>89392</commune>
        <commune>89393</commune>
        <commune>89394</commune>
        <commune>89398</commune>
        <commune>89400</commune>
        <commune>89402</commune>
        <commune>89403</commune>
        <commune>89405</commune>
        <commune>89406</commune>
        <commune>89407</commune>
        <commune>89408</commune>
        <commune>89409</commune>
        <commune>89410</commune>
        <commune>89412</commune>
        <commune>89413</commune>
        <commune>89415</commune>
        <commune>89416</commune>
        <commune>89417</commune>
        <commune>89418</commune>
        <commune>89419</commune>
        <commune>89420</commune>
        <commune>89421</commune>
        <commune>89422</commune>
        <commune>89423</commune>
        <commune>89424</commune>
        <commune>89426</commune>
        <commune>89427</commune>
        <commune>89430</commune>
        <commune>89431</commune>
        <commune>89433</commune>
        <commune>89437</commune>
        <commune>89438</commune>
        <commune>89439</commune>
        <commune>89441</commune>
        <commune>89445</commune>
        <commune>89446</commune>
        <commune>89447</commune>
        <commune>89448</commune>
        <commune>89453</commune>
        <commune>89462</commune>
        <commune>89463</commune>
        <commune>89470</commune>
        <commune>89472</commune>
        <commune>89474</commune>
        <commune>89475</commune>
        <commune>89477</commune>
        <commune>89478</commune>
        <commune>89479</commune>
        <commune>89481</commune>
        <commune>89482</commune>
        <commune>89485</commune>
        <commune>89486</commune>
    </CompetenceCommunale>
</Organisme>